Subject: bug#65908: 29.1.50; Emacs 29 regresses on macOS

From: Gerd Möllmann <[email-masked]>
Date: Wed, 4 Oct 2023 10:32:22 +0200

On 04.10.23 10:29, Stefan Kangas wrote:
> Gerd Möllmann <[email-masked]> writes:
> 
>> I'm trying to bisect this, which turns out to be a bit tedious because
>> many commits on emacs-29 don't build.  I'll come back when I have something.
> 
> Does the script admin/git-bisect-start help?

Yes it helps.  Gregory set me on the right path already.  I had 
completely forgotten.

> 
> Gregory will correct me if I'm wrong, but I think it's okay to add any
> commits that don't build to the list there.

If that's okay, I already have one I could add.